/*------------------------------------------------------------*/
html, body {width:100%; padding:0; margin:0;}
body { background:#FFF; color:#333; font-family:"微软雅黑",Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;  line-height:1.2em;}
a{color: #333333; text-decoration: none;}
a:hover {color: #ff6600; text-decoration: underline;}
.clear { clear:both;}
.fl { float:left;}
.fr { float:right;}
.mr20 { margin-right:20px;}

.top { height:34px; background:#231713;}
.inner-top { width:1000px; height:34px; margin:0 auto; line-height:34px; color:#dfdede; font-size:12px;}
.login { padding-left:24px; background:url(../images/icon-login.png) no-repeat 0 10px; color:#959291;}
.login a { color:#959291;}
.login a:hover { color:#fff; text-decoration:none;}

.head { width:1000px; height:90px; margin:0 auto;} 
.logo { padding-top:15px;}

.slide-pic { width:1920px; height:335px; background:url(../images/banner.jpg);}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav-wp { padding-top:30px;}
.nav{  margin:0 auto; padding:0 ; height:38px;  position:relative; z-index:99;  }
.nav a{ color:#000;  }
.nav a:hover { color:#000; text-decoration:none;  }
.nav .nLi{ float:left;  position:relative; display:inline;   }
.nav .nLi h3{ float:left;  font-weight:normal;font-size:14px;  }
.nav .nLi h3 a{ display:block; padding:8px 12px; font-size:14px;  }
.nav .sub{ display:none; width:134px; left:0; top:38px;  position:absolute; background:#fff;   font-size:13px;   background:rgba(255, 255, 255, 0.95) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
filter:Alpha(opacity=95); background:#fff;/*实现IE背景透明*/}
.nav .sub li{ zoom:1; border-bottom:1px solid #dedcdc;position:relative;}/*实现IE文字不透明*/
.nav .sub a{ display:block; padding:10px 0 10px 20px;   color:#000;}
.nav .sub a:hover{  display:block;  color:#ff6600; padding:10px 0 10px 20px; text-decoration:none; }
.nav .on h3 a{ background:#fff; color:#53423c;   }

.banner{ min-width:1000px;  position:relative;  height:335px; overflow:hidden;  }
.banner .bd{ position:relative; z-index:0;  }
.banner .bd ul{ width:100% !important; }
.banner .bd li{ width:100% !important;  height:335px; }
.banner .bd li .siteWidth{ width:1000px; position:relative;  margin:0 auto;  height:299px;  }
.banner .bd li a{ height:335px; display:block;  }
.banner .bd .txt{ position:absolute; width:415px; top:100px; left:22px;   font:normal 18px/30px "Microsoft YaHei";    }
.banner .bd .btn{ display:block; zoom:1; margin-top:8px;  width:72px; padding-right:10px;  height:31px; line-height:31px; text-align:center; color:#fff; font-size:12px; background:url(images/banner-btn.png) 0 0 no-repeat;
_background:url(images/banner-btn-ie6.png) 0 0 no-repeat;
}
.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:11px; height:11px; margin:4px; background: url(../images/dot-black.png) 0 0; overflow:hidden; 
	line-height:9999px; filter:alpha(opacity=40);opacity:0.4; 
}
.banner .hd ul .on{ filter:alpha(opacity=100);opacity:1;  }

.c-wapper { width:1000px; margin:0 auto; padding-top:20px;}
.f-wapper { margin-bottom:20px;}
 
.focusBox { position: relative; width: 320px; height: 260px; margin-right:20px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
	.focusBox .pic img { width: 320px; height: 240px; display: block; }
	.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }
	
.news { width:660px; height:260px; }
.title { height:30px; border-bottom:1px solid #dedede; }
.title a { float:right; font-size:12px; padding-right:10px;}
.n-list {}
.n-list ul { padding-top:8px;}
.n-list ul li { display:block;  line-height:28px; font-size:15px; padding-left:12px; padding-right:15px; background:url(../images/dot.png) no-repeat left center;  }
.n-list ul li span { font-size:14px; color:#ff6600;}
.n-list ul li span a { color:#ff6600;}
.n-list ul li .date { float:right; font-size:12px; color:#999;}
.n-title { display:block; float:left; width:580px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.download { width:220px; height:260px;}
.d-btn {}
.d-btn ul { width:185px; margin:0 auto; padding-top:20px;}
.d-btn ul li { display:block; width:185px; height:38px; line-height:38px; margin-bottom:16px; }
.d-btn ul li a { color:#fff;}
.d-btn ul li a:hover { color:#D5B7B8; text-decoration:none;}
.d-btn ul li h3.d-01 { padding-left:47px; background:url(../images/r-download_bg-01.png) no-repeat;font-size:15px; font-weight:normal;}
.d-btn ul li h3.d-02 { padding-left:47px; background:url(../images/r-download_bg-02.png) no-repeat;font-size:15px; font-weight:normal;}
.d-btn ul li h3.d-03 { padding-left:47px; background:url(../images/r-download_bg-03.png) no-repeat;font-size:15px; font-weight:normal;}
.d-btn ul li h3.d-04 { padding-left:47px; background:url(../images/r-download_bg-04.png) no-repeat;font-size:15px; font-weight:normal;}

.ad { margin-bottom:20px;}

.a-list-wrapper { width:760px;}
.con { width:370px; height:280px; margin-bottom:10px;}
.title-1 { height:36px; padding-left:20px; background:url(../images/title-bg.gif) no-repeat; line-height:36px; font-size:14px; color:#fff;}
.title-1 a { float:right; padding-right:5px; font-size:12px; color:#bcbbba;}
.title-1 a:hover { color:#fff;}
.n-list-1 {}
.n-list-1 ul { padding-top:8px; padding-left:10px;}
.n-list-1 ul li { display:block; line-height:28px; font-size:15px; padding-left:12px; background:url(../images/dot.png) no-repeat left center;}
.n-list-1 ul li .date { float:right; font-size:12px; color:#999;}

.right { width:220px;}

.people-list {}
.people-list ul { padding:23px 10px 0;}
.people-list ul li { display:block; margin-bottom:28px;}
.people-list ul li img { display:block; float:left; width:80px; height:90px; margin-right:15px;}
.people-list ul li h3 { font-size:14px; font-weight:normal;}
.people-list ul li p { font-size:12px; color:#999;}

.s-list {}
.s-list ul { padding:15px 10px;}
.s-list ul li { line-height:27px; font-size:13px;}

.f-link p { padding:10px; font-size:13px; color:#999; line-height:28px;}
.f-link p a { color:#999;}
.f-link p a:hover { color:#ff6600;}

.footer { height:50px; padding-top:10px;background:#231713; text-align:center; font-size:12px; color:#736e6d;}
.footer a { color:#736e6d;}

.sub-banner { width:1000px; height:180px; margin:0 auto;}
.left-menu { width:180px; padding:15px 0; background:#7e6b5a;}
.left-menu h2 { height:42px; font-size:22px; border-bottom:1px solid #99887a;font-weight:normal; line-height:30px; text-align:center; color:#c6b8ac;}
.left-menu ul { padding-top:15px;}
.left-menu ul li { display:block; font-size:15px; margin-bottom:10px;}
.left-menu ul li a { display:block; padding:8px 0 8px 30px; color:#ddd6cf; background:url(../images/arrow-n.png) no-repeat 20px center;}
.left-menu ul li a:hover, .left-menu ul li.current a { background:url(../images/arrow-a.png) no-repeat 20px center #efebe8; color:#333; text-decoration:none;}

.list-wrap { width:560px;}
.bread { height:30px; border-bottom:1px solid #dedede; font-size:12px; color:#999;}
.bread a { color:#333;}
.n-list-2 {}
.n-list-2 ul { padding:15px;}
.n-list-2 ul li { display:block; line-height:36px; font-size:15px; padding-left:12px; background:url(../images/dot.png) no-repeat left center;}
.n-list-2 ul li .date { float:right; font-size:12px; color:#999;}

DIV.megas512 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.megas512 A {
	BORDER-RIGHT: #dedfde 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #dedfde 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; BORDER-LEFT: #dedfde 1px solid; COLOR: #99210b; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #dedfde 1px solid; TEXT-DECORATION: none
}
DIV.megas512 A:hover {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #777777
}
DIV.megas512 A:active {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #000 1px solid; COLOR: #fff; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #777777
}
DIV.megas512 SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #99210b; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.megas512 SPAN.disabled {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; COLOR: #adaaad; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}

.article-wrap { width:760px;}
.a-wrapper { border:1px solid #dedede; padding:30px 40px 20px; margin-bottom:15px;}
.a-wrapper h1 { font-weight:normal; font-size:22px; text-align:center; margin-bottom:20px; line-height:32px;}
.a-wrapper h6 { margin-bottom:20px;padding-bottom:13px; border-bottom:1px solid #dedede; font-size:12px; font-weight:normal; color:#999; text-align:center;}
.a-wrapper p { font-size:15px; line-height:26px; text-indent:26px; margin-bottom:15px;}
.a-wrapper img { display:block; margin:0 auto 20px;}
.a-wrapper p.pic-txt-c { text-align:center; font-size:16px; font-weight:bold;}

.people-list-1 {}
.people-list-1 ul { padding:23px 10px 0;}
.people-list-1 ul li { display:block; float:left; margin-bottom:28px; margin-left:8px; margin-right:8px; width:330px; height:180px;}
.people-list-1 ul li img { display:block; float:left; width:120px; height:140px; margin-right:15px;}
.people-list-1 ul li h3 { font-size:15px; font-weight:bold; margin-bottom:6px;}
.people-list-1 ul li p { font-size:12px; color:#666; text-indent:0; line-height:20px;}

.tb td { font-size:14px; padding:8px 0;}
.tb td p { background:url(../images/dot.png) no-repeat 0 center; padding-left:10px;}
.tb td span { color:#999; font-size:13px;}
.tb h4 { height:32px; background:#f2f2f2; line-height:32px; padding-left:10px;}

.people-intro { padding:20px 30px; background:#f8f8f8; margin-bottom:15px; border:1px solid #e2e2e2;}
.p-pic { display:block; float:left; width:160px; height:200px; margin-right:30px;}
.p-pic img { width:160px; height:200px;}
.p_intro { display:block; float:left; width:730px;}
.p_intro h1 { height:36px;font-size:30px; line-height:36px; padding-bottom:15px; border-bottom:1px solid #e2e2e2; margin-bottom:20px;}
.p_intro td { font-size:15px; padding:6px;}
.p_intro td.title-2 { background:#ddd; text-align:center; border:3px solid #f8f8f8;}